$ErrorActionPreference = 'Stop';

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = "http://cdn.wireframesketcher.com/studio/dist/WireframeSketcher-$($env:ChocolateyPackageVersion).exe"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  softwareName  = "$($env:ChocolateyPackageTitle)*"
  fileType      = 'exe'
  url64bit      = $url64
  checksum64	= '7eae67350120fd6a9662d7141df84e991a5323bd053a7cb3d9716c1fb685745a0ab0cf1e3cc11f5488a5c3284315816e3965b3de7316280eaed83aa142048dac'
  checksumType64= 'sha512'
  silentArgs    = '/S'
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs
